/* ------------------------------------------------------------- [ Module : Alpha Elements ] -------------------------------------------------------------------- */
@font-face {
font-family: 'Stabil Grotesk';
font-style: normal;
font-weight: 400;
src: local(''),
   url('../fonts/stabilgrotesk-regular-webfont.woff') format('woff'), /* Safari, Android, iOS */
}

@font-face {
font-family: 'Stabil Grotesk';
font-style: normal;
font-weight: 800;
src: local(''),
   url('../fonts/stabilgrotesk-bold-webfont.woff') format('woff'), /* Safari, Android, iOS */
}

body {
	min-height: 100vh;
	font-family: var(--cs-primary-font);
	font-size: 16px;
	color: rgb(var(--cs-base-theme-dark));
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0!important;
	padding: 0;
}

body #page-content {
    flex: 2;
}

h1 {
	line-height: 1;
}

h2,
h3,
h4,
h5,
h6 {
    line-height: 1.25;
}

p {
    font-size: clamp( calc(1.250rem/1.100), 4vw, 1.250rem );
    line-height: 1.25;
    margin: 0 0 1.500rem 0;
}

mark,
.mark {
	padding: 0;
}

/* --------------------------------------------------------------- [ End : Alpha Elements ] ---------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------- [ Module : Assist Classes ] --------------------------------------------------------------------- */

/**************/
/*** Border ***/
/**************/

.is-rounded {
    border-radius: 1.250rem;
}

/******************/
/*** End Border ***/
/******************/



/*************/
/*** Color ***/
/*************/

.has-base-theme-light-color {
    color: rgb(var(--cs-base-theme-light)); /* In Use */
}

.has-base-theme-light-background-color {
    background-color: rgb(var(--cs-base-theme-light)); /* In Use */
}

.has-base-theme-dark-background-color {
    background-color: rgb(var(--cs-base-theme-dark)); /* In Use */
}

.display-base-dark {
    color: rgb(var(--cs-base-color-dark));
}

.has-primary-theme-color {
    color: rgb(var(--cs-primary-theme));
}

.has-primary-theme-background-color {
	background-color: rgb(var(--cs-primary-theme));
}

.has-primary-theme-light-color {
    color: rgb(var(--cs-primary-theme-light));
}

.has-primary-theme-light-background-color {
    background-color: rgb(var(--cs-primary-theme-light));
}

.has-primary-theme-link-color {
    color: rgb(var(--cs-primary-theme-link));
}

.has-primary-theme-link-background-color {
    background-color: rgb(var(--cs-primary-theme-link));
}

.display-primary-info {
    color: rgb(var(--cs-primary-color-info));
}

.display-primary-warning {
    color: rgb(var(--cs-primary-color-warning));
}

.display-primary-link {
    color: rgb(var(--cs-primary-color-link));
}

.display-secondary {
    color: rgb(var(--cs-secondary-color));
}

.display-secondary-link {
    color: rgb(var(--cs-secondary-color-link));
}

.display-secondary-warning {
    color: rgb(var(--cs-secondary-color-warning));
}

/*****************/
/*** End Color ***/
/*****************/


/************/
/*** Font ***/
/************/

.display-font-primary {
    font-family: var(--cs-primary-font);
}

.display-font-secondary {
    font-family: var(--cs-secondary-font);
    font-style: normal;
}

/****************/
/*** End Font ***/
/****************/


/************/
/*** Text ***/
/************/

/* [ H1 ] */

.display-extra-large-xxxl {
    font-size: clamp( 4.688rem/1.5, -0.8750rem + 8.3333vw, 4.688rem );
}

.display-extra-large-xxl {
    font-size: clamp( calc(3.750rem/1.5), 4vw, 3.750rem );
}

.display-extra-large-xl {
    font-size: clamp( calc(3.625rem/1.5), 4vw, 3.625rem );
}

.display-extra-large-lg {
    font-size: clamp( calc(3.500rem/1.5), 4vw, 3.500rem );
}

.display-extra-large-md {
    font-size: clamp( calc(3.375rem/1.5), 4vw, 3.375rem );
}

.display-extra-large-sm {
    font-size: clamp( calc(3.250rem/1.5), 4vw, 3.250rem );
}

.display-extra-large-xs {
    font-size: clamp( calc(3.125rem/1.5), 4vw, 3.125rem );
}

.display-extra-large {
    font-size: clamp( calc(3rem/1.5), 4vw, 3rem );
}

/* [ H2 ] */

.display-large-xxxl {
    font-size: clamp( calc(2.875rem/1.5), 4vw, 2.875rem );
}

.display-large-xxl {
    font-size: clamp( calc(2.750rem/1.5), 4vw, 2.750rem );
}

.display-large-xl {
    font-size: clamp( calc(2.625rem/1.5), 4vw, 2.625rem );
}

.display-large-lg {
    font-size: clamp( calc(2.500rem/1.5), 4vw, 2.500rem );
}

.display-large-md {
    font-size: clamp( calc(2.375rem/1.5), 4vw, 2.375rem );
}

.display-large-sm {
    font-size: clamp( calc(2.250rem/1.5), 4vw, 2.250rem );
}

.display-large-xs {
    font-size: clamp( calc(2.125rem/1.5), 4vw, 2.125rem );
}

.display-large {
    font-size: clamp( calc(2rem/1.5), 4vw, 2rem );
}

/* [ H3 ] */

.display-medium-xxxl {
    font-size: clamp( calc(1.875rem/1.5), 4vw, 1.875rem );
}

.display-medium-xxl {
    font-size: clamp( calc(1.750rem/1.5), 4vw, 1.750rem );
}

.display-medium-xl {
    font-size: clamp( calc(1.625rem/1.5), 4vw, 1.625rem );
}

.display-medium-lg {
    font-size: clamp( calc(1.500rem/1.250), 4vw, 1.500rem );
}

.display-medium-md {
    font-size: clamp( calc(1.375rem/1.250), 4vw, 1.375rem );
}

.display-medium-sm {
    font-size: clamp( calc(1.250rem/1.100), 4vw, 1.250rem );
}

.display-medium-xs {
    font-size: clamp( calc(1.125rem/1.100), 4vw, 1.125rem );
}

.display-medium {
	font-size: 1rem;
}

/* [ H4 ] */

.display-small-xxxl {
	font-size: 0.875rem;
}

.display-small-xxl {
	font-size: 0.750rem;
}

.display-small-xl {
	font-size: 0.625rem;
}

.display-small-lg {
	font-size: 0.500rem;
}

.display-small-md {
	font-size: 0.375rem;
}

.display-small-sm {
	font-size: 0.250rem;
}

/****************/
/*** End Text ***/
/****************/


/**************/
/*** Weight ***/
/**************/

.display-semi-bold {
	font-weight: var(--cs-semi-bold);
}

.display-regular {
	font-weight: var(--cs-regular);
}

/******************/
/*** End Weight ***/
/******************/


/************************/
/*** Margin & Padding ***/
/************************/

.mb-2-alt {
    margin-bottom: 0.750rem;
}

/****************************/
/*** End Margin & Padding ***/
/****************************/


/*****************/
/*** WordPress ***/
/*****************/

.wp-block-image {
    border-radius: 1.250rem;
    margin: 0;
}

/*********************/
/*** End WordPress ***/
/*********************/

/* ---------------------------------------------------------------- [ End : Assist Classes ] --------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------ [ Module : Buttons ] ----------------------------------------------------------------------- */

.btn {
    border-radius: 9999px;
    padding: 0.625rem 1.125rem;
}

.wp-block-button__link {
	max-width: 100%;
	font-size: inherit;
	font-weight: inherit;
    display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding: 0.625rem 1.125rem;
}

/*
	- Prevents the button text from breaking and hides overflowing text.
*/

.wp-block-button__link span:first-child {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.wp-block-button__link span:not(:first-child) {
	margin-left: 0.500rem;
}

/***************************/
/*** Button Primary Link ***/
/***************************/

.btn-primary-link a {
    font-weight: var(--cs-semi-bold);
}

/*******************************/
/*** End Button Primary Link ***/
/*******************************/





/**********************/
/*** Button Primary ***/
/**********************/

.btn-primary a {
    font-weight: var(--cs-semi-bold);
}

/**************************/
/*** End Button Primary ***/
/**************************/


/************************/
/*** Button Link Dark ***/
/************************/

.btn-link-dark {
    font-size: clamp( calc(1.250rem/1.100), 4vw, 1.250rem );
    font-weight: var(--cs-semi-bold);
    color: rgb(var(--cs-base-theme-dark));
    text-decoration: none;
}

.btn-link-dark span {
    border-bottom: 1px rgb(var(--cs-base-theme-dark)) solid;
}

/****************************/
/*** End Button Link Dark ***/
/****************************/

.btn-outline-primary {
    color: rgb(var(--cs-primary-theme));
    border: 2px rgb(var(--cs-primary-theme)) solid;
}

.btn-outline-primary:hover {
    background: rgb(var(--cs-primary-theme));
    border: 2px rgb(var(--cs-primary-theme)) solid;
}

/************/
/*** Link ***/
/************/

.link {
    font-size: clamp( calc(1.250rem/1.100), 4vw, 1.250rem );
    color: rgb(var(--cs-primary-theme-link));
    text-decoration: none;
}

/****************/
/*** End Link ***/
/****************/

/* --------------------------------------------------------------------- [ End : Buttons ] ----------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------- [ Cards ] ----------------------------------------------------------------------------- */


/* --------------------------------------------------------------------- [ End Cards ] --------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------- [ Module : Container ] -------------------------------------------------------------------- */

.container {
    width: 100%;
}

/*
	- Used in home page banner text and for the text below it.
*/
.container-md {
	margin: 0 auto;
	padding-left: 1.375rem;
	padding-right: 1.375rem;
}

/* --------------------------------------------------------------------- [ End : Container ] --------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- [ List ] ---------------------------------------------------------------------------- */

/******************/
/*** List Basic ***/
/******************/

.list-basic {
    list-style: none;
    margin: 0 0 1.500rem 0;
    padding: 0;
}

/**********************/
/*** End List Basic ***/
/**********************/



/*****************/
/*** List Link ***/
/*****************/

.list-link {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

/*********************/
/*** End List Link ***/
/*********************/

/* ----------------------------------------------------------------------- [ End List ] -------------------------------------------------------------------------- */






/* ------------------------------------------------------------------------- [ WordPress ] ----------------------------------------------------------------------- */


/* ----------------------------------------------------------------------- [ End WordPress ] --------------------------------------------------------------------- */
